StartupEvents.registry("item",event=>{
    event.create("ddc:cut_ham")
        .food(foodBuilder=>{
            foodBuilder.hunger(2)
            foodBuilder.saturation(0.25)
            foodBuilder.alwaysEdible()
        })
})